<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-8D896E8A85DAC46431832E6337CBA080" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-CC569E33ACAD41B1B2D2E5F8474AB0B4">
    <organization identifier="ORG-CC569E33ACAD41B1B2D2E5F8474AB0B4" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-927E06952E8AE2A447F5C5413FAF1D0B" isvisible="true">
        <title>Guia del usuario</title>
        <item identifier="ITEM-7949C1AAEF1491C5F841C58E3F9D2148" isvisible="true" identifierref="RES-0FF60DFA03D7E51CC1CC0666FB7CD9D5">
          <title>Guía de uso</title>
        </item>
      </item>
      <item identifier="ITEM-7DB8EED8609E1AC1AA6C497989FAE537" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-28BF869BC13433932CFB188F8D00BBD4" isvisible="true" identifierref="RES-0478CD3536979825DC19AC8429FF5A49">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-A605A8136CC5AC6D4CD713ECF7FB398A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-7B553A7AD9E7B9D47F8D15BC195B723D" isvisible="true" identifierref="RES-F0EFE3B51A40508659FFBEF7D1BC2B53">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9C1A5C94514E0558D4772984FE1A1E55" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D0827A9D8E76AE4B0BF63C1632898B94" isvisible="true" identifierref="RES-015A7EC7F0277EDD1DE11BBBB5284AEA">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-F5268E63BAD69452B94EE4E643698559" isvisible="true" identifierref="RES-CF6C8E9DE896C5273B20F71E591BD297">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-3EBFBEB38293787D2B496789180C9D77" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9F22F30A98773A749C8B2996F2F7B3F8" isvisible="true" identifierref="RES-22BD456EAB3489F24F4CB3EBB3A7182B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-310DA82BC8F16C82CF3DFFBFC40E5A01" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-43172601A379A766F4A432CDB09245D7" isvisible="true" identifierref="RES-15D15D953DCB66F3009180B600CB43CD">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-0FF60DFA03D7E51CC1CC0666FB7CD9D5" type="webcontent" href="M/M_G02_U01_L01/M_G02_U01_L01_01_00.html">
      <file href="M/M_G02_U01_L01/M_G02_U01_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-0478CD3536979825DC19AC8429FF5A49" type="webcontent" href="M/M_G02_U01_L01/M_G02_U01_L01_01_01.html">
      <file href="M/M_G02_U01_L01/M_G02_U01_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-F0EFE3B51A40508659FFBEF7D1BC2B53" type="webcontent" href="M/M_G02_U01_L01/M_G02_U01_L01_02_01.html">
      <file href="M/M_G02_U01_L01/M_G02_U01_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-015A7EC7F0277EDD1DE11BBBB5284AEA" type="webcontent" href="M/M_G02_U01_L01/M_G02_U01_L01_03_01.html">
      <file href="M/M_G02_U01_L01/M_G02_U01_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-CF6C8E9DE896C5273B20F71E591BD297" type="webcontent" href="M/M_G02_U01_L01/M_G02_U01_L01_03_02.html">
      <file href="M/M_G02_U01_L01/M_G02_U01_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-22BD456EAB3489F24F4CB3EBB3A7182B" type="webcontent" href="M/M_G02_U01_L01/M_G02_U01_L01_04_01.html">
      <file href="M/M_G02_U01_L01/M_G02_U01_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-15D15D953DCB66F3009180B600CB43CD" type="webcontent" href="M/M_G02_U01_L01/M_G02_U01_L01_05_01.html">
      <file href="M/M_G02_U01_L01/M_G02_U01_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

